/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  #single_slide{width: 290px;left: calc(50% - 125px); height: 190px;top: 20px;}
  .slider {background-size: 25% 100%;}
  #single_slide .slide_droite{display: none;}
  #single_slide .text_gauche{width: calc(100% - 90px);margin: 0 90px 0 0;}
  #single_slide .text_gauche h2 {font-size: 20px;line-height: 24px;}
  #single_slide .text_gauche h3 {font-size: 16px;line-height: 18px;}
  #single_slide .text_gauche p {font-size: 11px;line-height: 15px;}
  #single_slide .btn a{font-size: 12px;line-height: 13px;padding: 9px 15px;border-radius: 10px;-webkit-border-radius: 6px;-moz-border-radius: 6px;-ms-border-radius: 6px;-o-border-radius: 6px;}

  #single_slide .btn a.btn2 {margin: 10px 0 0 0;color : #fff;background: #FCBF0C;}
  #single_slide .btn a.btn2:hover{color : #fff;background-color: #1F539E;}
  #single_slide .subtitle {font-size: 11px;line-height: 13px;margin: 0 auto 10px;}
  ul.dots{left: 15px;top: calc(50% - 50px);}
  .item{height: 594px;top: 30px;}
  .item li {width: 240px;margin: 0 10px;}
  .images span{height: 310px;}
  #home_section2{padding : 40px 0; background-size: 0% auto, 100% 100%;}
  #home_section2 h1{width: 210px;margin: 0 calc(50% - 105px);line-height: 24px;font-size: 19px;}
  #home_section2 #pictos{width: 290px;margin: 30px calc(50% - 145px);}
  #home_section2 #pictos a{width: 23px;height: 23px;margin: 0 17px 15px;}
  #home_section2 #pictos a.picto1, #home_section2 #pictos a.picto12{margin: 0 15px 15px 18px;}
  #home_section2 form{padding: 0;}
  #home_section2 .input_section2{font-size: 12px;line-height: 13px;padding: 13px 17px;border-radius: 19px;-webkit-border-radius: 19px; -moz-border-radius: 19px; -o-border-radius: 19px; -ms-border-radius: 19px;}
  #home_section2 .bouton_submit{width: 30px;height: 30px;right: 6px;top: 5px;}
  #recherche_marches .right{font-size: 11px;line-height: 12px;margin: 9px auto 0;}
  .bouton a {width: 170px;font-size: 13px;line-height: 14px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;padding: 8px;margin: 0 calc(50% - 85px) 10px;}
  #home_section3 {padding: 30px 0;}
  #home_section3 li {margin:20px 0;width: 50%;padding : 0 30px;height: 84px;}
  #home_section3 span{font-size: 30px;line-height: 30px;margin: 0 auto 10px;padding: 0 0 4px;}
  #home_section3 h3 {font-size: 11px;line-height: 13px;}
  #home_section3 span::after{width: 60px;height: 2px;left: calc(50% - 30px);bottom: 0;}
  #home_section4 {padding: 40px 0 30px 0;background-size: 90% 100%;}
  #home_section4 h2 {font-size: 19px;line-height: 24px;margin: 0 auto 20px;}
  #home_section4 p {font-size: 12px;line-height: 14px;width: 300px;margin: 0 calc(50% - 150px) ;}
  .item.active.left{left: 0; animation-name: outtoleft1; -webkit-animation-name: outtoleft1; -moz-animation-name: outtoleft1; -o-animation-name: outtoleft1; -ms-animation-name: outtoleft1;}
  .item.next.left{left: 280px; animation-name: infromleft1; -webkit-animation-name: infromleft1; -moz-animation-name: infromleft1; -o-animation-name: infromleft1; -ms-animation-name: infromleft1;}
  .item.active.right{left: 0; animation-name: outoright1; -webkit-animation-name: outoright1; -moz-animation-name: outoright1; -o-animation-name: outoright1; -ms-animation-name: outoright1;}
  .item.prev.right{left: -280px; animation-name: infromright1; -webkit-animation-name: infromright1; -moz-animation-name: infromright1; -o-animation-name: infromright1; -ms-animation-name: infromright1;}
  .item .txt span{font-size: 14px;line-height: 18px;}
  .carousel-inner {width: 260px;margin: 0 calc(50% - 130px);height: 520px;}
  a.carousel-control {top: calc(50% - 0px);width: 12px;height: 32px;}
  #home_section5 {padding: 20px 0;}
  #home_section5 h2 {font-size: 19px;line-height: 24px;margin: 0 auto 20px;}
  #home_section5 p, #home_section6 p {font-size: 12px;line-height: 14px;width: 290px;margin: 0 calc(50% - 145px) 20px;}
  #home_section5 .slider_rdv {width: 280px;margin: 0 calc(50% - 140px);}
  #home_section5 .slider_rdv li {width: 280px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-webkit-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-moz-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-ms-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-o-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);}
  #home_section5 .slider_rdv li:nth-child(2) {margin: 30px 0;}
  #home_section5 .slider_rdv li:nth-child(3){display: none;}
  #home_section5  h3 {font-size: 14px;line-height: 21px;}
  #home_section5 a.btn1 {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 13px;line-height: 13px;padding: 11px 11px;width: 210px;margin: 20px calc(50% - 105px);}
  #home_section5 p.description {margin: 10px auto 0;font-size: 12px;line-height: 20px;}
  #home_section5 span.rdv_date {font-size: 12px;line-height: 13px;left: 0;top: -31px;padding: 9px;}
  #home_section5 .texte {padding: 15px 10px;}
  #home_section6 {padding : 30px 0;background-size: 75% 100%;}
  #home_section6 h2 {font-size: 19px;line-height: 24px;margin: 0 auto 20px;}
  #home_section6 img {width: 36px;height: 28px;margin: 0 calc(50% - 18px) 30px;}
  #home_section6 a.btn1 {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 13px;line-height: 13px;padding: 11px 11px;width: 210px;margin: 40px calc(50% - 105px) 10px;}
  #home_section7 {padding: 50px 0;}
  .video_gauche {width: 100%;float: right;margin: 0 auto;}
  .texte_droite {float: right;width: 100%;margin: 0 0 30px 0;}
  .texte_droite h2{font-size: 28px;line-height: 25px;}
  .texte_droite h3{font-size: 24px;line-height: 24px;}
  .texte_droite span{font-size: 13px;line-height: 14px;}
  #home_section7 a.btn1 {width: 120px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 13px;line-height: 13px;padding: 10px 9px;margin: 0 10px 0px 0;}




}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  #single_slide{width: 390px;left: calc(50% - 195px);height: 190px;top: 20px;}
  .slider {background-size: 25% 100%;}
  #single_slide .slide_droite{display: none;}
  #single_slide .text_gauche{width: calc(100% - 90px);margin: 0 90px 0 0;}
  #single_slide .text_gauche h2 {font-size: 23px;line-height: 24px;}
  #single_slide .text_gauche h3 {font-size: 20px;line-height: 21px;}
  #single_slide .text_gauche p {font-size : 12px;line-height: 17px;}
  #single_slide .btn a{font-size: 12px;line-height: 13px;padding: 9px 15px;border-radius: 10px;-webkit-border-radius: 6px;-moz-border-radius: 6px;-ms-border-radius: 6px;-o-border-radius: 6px;}
 
  #single_slide .btn a.btn2 {margin: 0 0 0 10px;color : #FCBF0C;background: transparent;}
  #single_slide .btn a.btn2:hover{color : #fff;background: #FCBF0C;}
  #single_slide .subtitle {font-size : 11px;line-height: 14px;margin: 0 auto 8px;}
  ul.dots{left: 15px;top: calc(50% - 50px);}
  .item{height: 594px;top: 30px;}
  .item li {width: 260px;margin: 0 10px;}
  .images span{height: 270px;}
  #home_section2{padding : 40px 0; background-size: 0% auto, 100% 100%;}
  #home_section2 h1{width: 240px;margin: 0 calc(50% - 120px);line-height: 27px;font-size: 22px;}
  #home_section2 #pictos{width: 350px;margin: 30px calc(50% - 175px);}
  #home_section2 #pictos a{width: 23px;height: 23px;margin: 0 17px 15px;}
  #home_section2 #pictos a.picto1, #home_section2 #pictos a.picto12{margin: 0 15px 15px 48px;}
  #home_section2 form{padding: 0;}
  #home_section2 .input_section2{font-size: 13px;line-height: 14px;padding: 14px 19px;border-radius: 21px;-webkit-border-radius: 21px; -moz-border-radius: 21px; -o-border-radius: 21px; -ms-border-radius: 21px;}
  #home_section2 .bouton_submit{width: 30px;height: 30px;right: 6px;top: 6px;}
  #recherche_marches .right{font-size: 11px;line-height: 12px;margin: 12px auto 0;}
  .bouton a {width: 180px;font-size: 14px;line-height: 16px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;padding: 8px;margin: 0 calc(50% - 90px) 10px;}
  #home_section3 {padding: 30px 0;}
  #home_section3 li {margin:20px 0;width: 50%;padding : 0 30px;height: 84px;}
  #home_section3 span{font-size: 35px;line-height: 40px;margin: 0 auto 10px;padding: 0 0 4px;}
  #home_section3 h3 {font-size: 12px;line-height: 15px;}
  #home_section3 span::after{width: 70px;height: 2px;left: calc(50% - 35px);bottom: 0;}
  #home_section4 {padding: 40px 0 60px 0;background-size: 90% 100%;}
  #home_section4 h2 {font-size: 23px;line-height: 25px;margin: 0 auto 20px;}
  #home_section4 p {font-size: 13px;line-height: 15px;width: 400px;margin: 0 calc(50% - 200px) 20px;}
  .item.active.left{left: 0; animation-name: outtoleft1; -webkit-animation-name: outtoleft1; -moz-animation-name: outtoleft1; -o-animation-name: outtoleft1; -ms-animation-name: outtoleft1;}
  .item.next.left{left: 280px; animation-name: infromleft1; -webkit-animation-name: infromleft1; -moz-animation-name: infromleft1; -o-animation-name: infromleft1; -ms-animation-name: infromleft1;}
  .item.active.right{left: 0; animation-name: outoright1; -webkit-animation-name: outoright1; -moz-animation-name: outoright1; -o-animation-name: outoright1; -ms-animation-name: outoright1;}
  .item.prev.right{left: -280px; animation-name: infromright1; -webkit-animation-name: infromright1; -moz-animation-name: infromright1; -o-animation-name: infromright1; -ms-animation-name: infromright1;}
  .item .txt span{font-size: 17px;line-height: 18px;}
  .carousel-inner {width: 280px;margin: 0 calc(50% - 140px);height: 530px;}
  a.carousel-control { top: calc(50% - 20px);width: 15px;height: 35px;}
  #home_section5 {padding: 20px 0;}
  #home_section5 h2 {font-size: 23px;line-height: 25px;}
  #home_section6 h2 {font-size: 22px;line-height: 25px;margin: 0 0 30px 0;}
  #home_section5 p, #home_section6 p {font-size: 13px;line-height: 15px;width: 400px;margin: 0 calc(50% - 200px) 20px;}
  #home_section5 .slider_rdv {width: 400px;margin: 0 calc(50% - 200px);height: auto;}
  #home_section5 .slider_rdv li {width: 190px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-webkit-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-moz-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-ms-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-o-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);}
  #home_section5 .slider_rdv li:nth-child(2) {margin: 0px 10px 20px 10px;}
  #home_section5  h3 {font-size: 14px;line-height: 21px;}
  #home_section5 a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 14px;line-height: 14px;padding: 11px 11px;width: 210px;margin: 40px calc(50% - 105px) 40px;}
  #home_section5 p.description {margin: 10px auto 0;font-size: 12px;line-height: 20px;}
  #home_section5 span.rdv_date {font-size: 12px;line-height: 13px;left: 0;top: -31px;padding: 9px;}
  #home_section5 .texte {padding: 15px 10px;}
  #home_section6 {padding : 50px 0 45px 0;background-size: 75% 100%;}
  #home_section6 img {width: 36px;height: 28px;margin: 0 calc(50% - 18px) 30px;}
  #home_section6 a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 14px;line-height: 14px;padding: 11px 11px;width: 210px;margin: 40px calc(50% - 105px) 40px;}
  #home_section7 {padding: 50px 0;}
  .video_gauche {width: 100%;float: right;margin: 0 auto;}
  .texte_droite {float: right;width: 100%;margin: 0 0 30px 0;}
  .texte_droite h2{font-size: 28px;line-height: 25px;}
  .texte_droite h3{font-size: 24px;line-height: 24px;}
  .texte_droite span{font-size: 13px;line-height: 14px;}
  #home_section7 a.btn1 {width: 140px;font-size: 14px;line-height: 14px;padding: 12px 16px;margin: 0 15px 0 0;border-radius: 10px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius: 7px;-o-border-radius: 7px;}

  }


  /* ---------- responsive 768 --------- */
  @media only screen and (min-width: 768px){
    #single_slide{width: 700px;left: calc(50% - 350px);height: 240px;top: 60px;}
    .slider {background-size: 30% 100%;}
    #single_slide .slide_droite{width: 320px; float: left; margin: 0; display: block;}
    #single_slide .text_gauche{width: calc(100% - 350px);margin: 10px 30px 0 0;}
    #single_slide .text_gauche h2 {font-size: 23px;line-height: 24px;}
    #single_slide .text_gauche h3 {font-size: 20px;line-height: 21px;}
    #single_slide .text_gauche p {font-size : 12px;line-height: 17px;}
    #single_slide .btn a{font-size: 13px;line-height: 14px;padding: 9px 23px;border-radius: 10px;-webkit-border-radius: 6px;-moz-border-radius: 6px;-ms-border-radius: 6px;-o-border-radius: 6px;}

    #single_slide .btn a.btn2 {margin: 0 0 0 20px;}
    #single_slide .subtitle {font-size : 11px;line-height: 14px;margin: 0 auto 8px;}
    ul.dots{left : 15px;top: calc(50% - 0px);}
    .item{height: 594px;top: 30px;}
    .item li {width: 260px;margin: 0 10px;}
    .images span{height: 330px;}
    #home_section2{padding : 40px 0; background-size: 35% auto, 100% 100%;}
    #home_section2 h1{width: 350px;margin: 0 130px 0 230px;line-height: 30px;font-size: 25px;}
    #home_section2 #pictos{width: 384px;margin: 40px 95px 50px 218px;}
    #home_section2 #pictos a{width: 30px;height: 30px;margin: 0 17px 15px;}
    #home_section2 #pictos a.picto1, #home_section2 #pictos a.picto12{margin: 0 15px 15px 57px;}
    #home_section2 form{padding: 0 130px;}
    #home_section2 .input_section2{font-size: 13px;line-height: 14px;padding: 14px 19px;border-radius: 21px;-webkit-border-radius: 21px; -moz-border-radius: 21px; -o-border-radius: 21px; -ms-border-radius: 21px;}
    #home_section2 .bouton_submit{width: 30px;height: 30px;right: 6px;top: 6px;}
    #recherche_marches .right{font-size: 11px;line-height: 12px;margin: 12px auto 0;}
    .bouton a {width: 170px;font-size: 14px;line-height: 16px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;padding: 8px;margin: 0 calc(50% - 85px) 10px;}
    #home_section3 {padding: 30px 0;}
    #home_section3 li {margin : 0 auto;width : 25%;padding : 0 30px; height: auto;}
    #home_section3 span{font-size: 45px;line-height: 50px;margin: 0 auto 10px;padding: 0 0 4px;}
    #home_section3 h3 {font-size: 12px;line-height: 15px;}
    #home_section3 span::after{width: 80px;height: 2px;left: calc(50% - 40px);bottom: 0;}
    #home_section4 {padding: 40px 0 60px 0;background-size: 90% 100%;}
    #home_section4 h2 {font-size: 25px;line-height: 30px;margin: 0 auto 20px;}
    #home_section4 p {font-size: 13px;line-height: 15px;width: 600px;margin: 0 calc(50% - 300px) 20px;}
    .item.active.left{left: 0; animation-name: outtoleft1; -webkit-animation-name: outtoleft1; -moz-animation-name: outtoleft1; -o-animation-name: outtoleft1; -ms-animation-name: outtoleft1;}
    .item.next.left{left: 280px; animation-name: infromleft1; -webkit-animation-name: infromleft1; -moz-animation-name: infromleft1; -o-animation-name: infromleft1; -ms-animation-name: infromleft1;}
    .item.active.right{left: 0; animation-name: outoright1; -webkit-animation-name: outoright1; -moz-animation-name: outoright1; -o-animation-name: outoright1; -ms-animation-name: outoright1;}
    .item.prev.right{left: -280px; animation-name: infromright1; -webkit-animation-name: infromright1; -moz-animation-name: infromright1; -o-animation-name: infromright1; -ms-animation-name: infromright1;}
    .item .txt span{font-size: 15px;line-height: 18px;}
    .carousel-inner {width: 560px;margin: 0 calc(50% - 280px);height: 540px;}
    a.carousel-control { top: calc(50% - -10px);width: 15px;height: 35px;}
    #home_section5 {padding: 20px 0 40px 0;}
    #home_section5 h2 {font-size: 25px;line-height: 30px;}
    #home_section6 h2 {font-size: 25px;line-height: 30px;margin: 0 0 30px 0;}
    #home_section5 p, #home_section6 p {width: 600px;font-size: 13px;line-height: 15px;width: 600px;margin: 0 calc(50% - 300px) 30px;}
    #home_section5 .slider_rdv {width: 680px;margin: 0 calc(50% - 340px);}
    #home_section5 .slider_rdv li {width: 210px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-webkit-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-moz-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-ms-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-o-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);}
    #home_section5 .slider_rdv li:nth-child(2) {margin: 0px 20px;}
    #home_section5 .slider_rdv li:nth-child(3){display: block;}
    #home_section5  h3 {font-size: 14px;line-height: 21px;}
    #home_section5 a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 14px;line-height: 14px;padding: 11px 11px;width: 240px;margin: 40px calc(50% - 120px) 40px;}
    #home_section5 p.description {margin: 10px auto 0;font-size: 13px;line-height: 20px;}
    #home_section5 span.rdv_date {font-size: 12px;line-height: 13px;left: 0;top: -31px;padding: 9px;}
    #home_section5 .texte {padding: 15px 10px;}
    #home_section6 {padding : 50px 0 45px 0;background-size: 75% 100%;}
    #home_section6 img {width: 36px;height: 28px;margin: 0 calc(50% - 18px) 30px;}
    #home_section6 a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 14px;line-height: 14px;padding: 11px 11px;width: 210px;margin: 20px calc(50% - 120px) 20px;}
    #home_section7 {padding: 50px 0;}
    .video_gauche {width: calc(50% - 40px);float: right;margin: 0 45px 0 0;}
    .texte_droite {float: right;width: calc(50% - 30px);margin: 20px 0 0 15px;}
    .texte_droite h2{font-size: 25px;line-height: 25px;}
    .texte_droite h3{font-size: 24px;line-height: 24px;}
    .texte_droite span{font-size: 13px;line-height: 14px;}
    #home_section7 a.btn1 {width: 140px;font-size: 14px;line-height: 14px;padding: 12px 16px;margin: 0 15px 0 0;border-radius: 10px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius: 7px;-o-border-radius: 7px;}

  }




  /* ---------- responsive 992 --------- */
  @media only screen and (min-width: 992px){
    #single_slide{width: 850px;left: calc(50% - 425px);height: 270px;top: 120px;}
    .slider {background-size: auto 100%;}
    #single_slide .slide_droite{width: 390px; float: left; margin: 0;}
    #single_slide .text_gauche{width: calc(100% - 470px);margin: 10px 80px 0 0;}
    #single_slide .text_gauche h2 {font-size : 29px;line-height: 29px;}
    #single_slide .text_gauche h3 {font-size: 23px;line-height: 23px;}
    #single_slide .text_gauche p {font-size : 13px;line-height: 17px;}
    #single_slide .btn a{font-size: 14px;line-height: 16px;padding: 12px 18px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}

    #single_slide .btn a.btn2 {margin: 0 0 0 20px;}
    #single_slide .subtitle {font-size : 11px;line-height: 14px;margin: 0 auto 8px;}
    ul.dots{left : 40px;top: calc(50% - 60px);}
    .item{height: 594px;top: 30px;}
    .item li {width: 260px;margin: 0 10px;}
    .images span{height: 500px;}
    #home_section2{padding : 60px 0; background-size: 40% auto, cover;}
    #home_section2 h1{width: 420px;margin: 0 130px 0 360px;line-height: 30px;font-size: 30px;}
    #home_section2 #pictos{width: 420px; margin: 40px 130px 50px 360px;}
    #home_section2 #pictos a{width: 36px; height: 36px; margin: 0 17px 15px;}
    #home_section2 #pictos a.picto1, #home_section2 #pictos a.picto12{margin: 0 17px 15px 53px;}
    #home_section2 form{padding: 0 130px;}
    #home_section2 .input_section2{font-size: 17px;line-height: 20px;padding: 16px 23px; border-radius: 26px; -webkit-border-radius: 26px; -moz-border-radius: 26px; -o-border-radius: 26px; -ms-border-radius: 26px;}
    #home_section2 .bouton_submit{width: 40px;height: 40px;right: 6px;top: 6px;}
    #recherche_marches .right{font-size: 14px;line-height: 14px; margin: 15px auto 0;}
    .bouton a {width: 180px;font-size: 15px;line-height: 16px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;padding: 8px;margin: 0 calc(50% - 90px) 10px;}
    #home_section3 {padding: 40px 0;}
    #home_section3 li {margin : 0 auto;width : 25%;padding : 0 30px;}
    #home_section3 span{font-size: 60px;line-height: 60px;margin: 0 auto 20px;padding: 0 0 4px;}
    #home_section3 h3 {font-size: 16px;line-height: 22px;}
    #home_section4 {padding: 50px 0 80px 0;background-size: cover;}
    #home_section4 h2 {font-size: 30px;line-height: 30px;margin: 0 auto 20px;}
    #home_section4 p {font-size: 14px;line-height: 16px;width: 700px;margin: 0 calc(50% - 350px) 20px;}
    .item.active.left{left: 0; animation-name: outtoleft1; -webkit-animation-name: outtoleft1; -moz-animation-name: outtoleft1; -o-animation-name: outtoleft1; -ms-animation-name: outtoleft1;}
    .item.next.left{left: 280px; animation-name: infromleft1; -webkit-animation-name: infromleft1; -moz-animation-name: infromleft1; -o-animation-name: infromleft1; -ms-animation-name: infromleft1;}
    .item.active.right{left: 0; animation-name: outoright1; -webkit-animation-name: outoright1; -moz-animation-name: outoright1; -o-animation-name: outoright1; -ms-animation-name: outoright1;}
    .item.prev.right{left: -280px; animation-name: infromright1; -webkit-animation-name: infromright1; -moz-animation-name: infromright1; -o-animation-name: infromright1; -ms-animation-name: infromright1;}
    .item .txt span{font-size: 16px;line-height: 20px;}
    .carousel-inner {width: 840px;margin: 0 calc(50% - 420px);height: 540px;}
    a.carousel-control { top: calc(50% - 40px);width: 20px;height: 40px;}
    #home_section5 {padding: 40px 0 60px 0;}
    #home_section5 h2 {font-size:30px;line-height: 30px;}
    #home_section6 h2 {font-size : 30px;line-height: 30px;margin: 0 0 40px 0}
    #home_section5 p, #home_section6 p {width: 700px;margin: 0px calc(50% - 350px) 40px;font-size: 14px;line-height: 20px;}
    #home_section5 .slider_rdv {width:900px;margin: 0 calc(50% - 455px);}
    #home_section5 .slider_rdv li {width: 280px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-webkit-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-moz-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-ms-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-o-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);}
    #home_section5 .slider_rdv li:nth-child(2) {margin: 0 30px;}
    #home_section5  h3 {font-size: 17px;line-height: 26px;}
    #home_section5 a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 15px;line-height: 15px;padding: 13px 20px;width: 260px;margin: 60px calc(50% - 130px) 20px;}
    #home_section5 p.description {margin: 10px auto 0;font-size: 13px;line-height: 20px;}
    #home_section5 span.rdv_date {font-size : 13px;line-height : 14px;left: 0;top: -34px;padding: 10px;}
    #home_section5 .texte {padding: 20px 15px;}
    #home_section6 {padding : 50px 0 45px 0;background-size: 75% 100%;}
    #home_section6 img {width: 40px;height: 32px;margin: 0 calc(50% - 20px) 30px;}
    #home_section6 a.btn1 {font-size: 15px;line-height: 15px;padding: 13px 25px;width: 260px;margin: 0 calc(50% - 130px) 20px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #home_section7 {padding : 70px 0;}
    .video_gauche {width: calc(50% - 40px);float: right;margin: 0 45px 0 0;}
    .texte_droite {float: right;width: calc(50% - 30px);margin: 30px 0 0 25px;}
    .texte_droite h2{font-size: 30px;line-height: 30px;}
    .texte_droite h3{font-size : 27px;line-height: 27px;}
    .texte_droite span{font-size : 14px;line-height: 15px;}
    #home_section7 a.btn1 {width: 172px;font-size: 15px;line-height: 15px;padding: 13px 25px;margin: 0 15px 0 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}

  }


  /* ---------- responsive 1200 --------- */
  @media only screen and (min-width: 1200px) {
    #single_slide{width: 1070px; left: calc(50% - 535px);height: 295px;top: 130px;}
    ul.dots{left : 20px;}
    #single_slide .slide_droite{width: 500px; float: left; margin: 0;}
    #single_slide .text_gauche{width: calc(100% - 660px);margin: 40px 120px 0 0;}
    #single_slide .text_gauche h2 {font-size : 34px;line-height: 36px;}
    #single_slide .text_gauche h3 {font-size: 24px;line-height: 24px;}
    #single_slide .text_gauche p {font-size : 14px;line-height: 18px;}
    #single_slide .btn a{font-size : 15px;line-height: 15px;padding: 13px 25px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}

    #single_slide .btn a.btn2 {margin: 0 0 0 20px;}
    #single_slide .subtitle {font-size : 11px;line-height: 12px;margin: 0 auto 8px;}
    .carousel-inner {width: 1000px;margin: 0 calc(50% - 500px);height: 510px;}
    .item{height: 594px;top: 30px;}
    .item li {width: 230px;margin: 0 10px;}
    a.carousel-control { top: calc(50% - 40px);}
    .images span{height: 600px;}

    .item.active.left{left: 0; animation-name: outtoleft2; -webkit-animation-name: outtoleft2; -moz-animation-name: outtoleft2; -o-animation-name: outtoleft2; -ms-animation-name: outtoleft2;}
    .item.next.left{left: 250px; animation-name: infromleft2; -webkit-animation-name: infromleft2; -moz-animation-name: infromleft2; -o-animation-name: infromleft2; -ms-animation-name: infromleft2;}
    .item.active.right{left: 0; animation-name: outoright2; -webkit-animation-name: outoright2; -moz-animation-name: outoright2; -o-animation-name: outoright2; -ms-animation-name: outoright2;}
    .item.prev.right{left: -250px; animation-name: infromright2; -webkit-animation-name: infromright2; -moz-animation-name: infromright2; -o-animation-name: infromright2; -ms-animation-name: infromright2;}
    .item .txt span{font-size: 17px;line-height: 24px;}
    #home_section2{padding : 70px 0; background-size: 36% auto, auto 90%;}
    #home_section2 h1{width : 540px; margin: 0 130px 0 430px; line-height: 31px; font-size: 31px;}
    #home_section2 #pictos{width: 540px; margin: 40px 130px 60px 430px;}
    #home_section2 #pictos a{width: 43px;height: 43px; margin: 0 20px 20px;}
    #home_section2 #pictos a.picto1, #home_section2 #pictos a.picto12{margin: 0 20px 20px 65px;}
    #home_section2 form{padding: 0 130px;}
    #home_section2 .input_section2{font-size: 16px;line-height: 19px;padding: 23px 30px; border-radius: 35px; -webkit-border-radius: 35px; -moz-border-radius: 35px; -o-border-radius: 35px; -ms-border-radius: 35px;}
    #home_section2 .bouton_submit{width: 52px;height: 52px;right: 7px;top: 6px;}
    #recherche_marches .right{font-size: 15px; line-height: 16px; margin: 25px auto 0;}
    .bouton a {width: 170px;font-size: 14px;line-height: 14px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;padding: 8px;margin: 0 calc(50% - 85px) 10px;}
    #home_section5 {padding: 60px 0;}
    #home_section5 .slider_rdv {width: 1060px;margin: 0 calc(50% - 530px);}
    #home_section5 .slider_rdv li {width: 320px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-webkit-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-moz-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-ms-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-o-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);}
    #home_section5 .slider_rdv li:nth-child(2) {margin: 0 50px;}
    #home_section5 h2 {font-size : 34px;line-height: 34px;margin: 0 0 30px 0}
    #home_section5  h3 {font-size: 16px;line-height: 25px;}
    #home_section5 a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 16px;line-height: 16px;padding: 15px 30px;width: 290px;margin: 80px calc(50% - 145px) 40px;}
    #home_section5 p.description {margin: 10px auto 0;font-size: 13px;line-height: 20px;}
    #home_section5 span.rdv_date {font-size : 13px;line-height : 14px;left: 0;top: -34px;padding: 10px;}
    #home_section5 p, #home_section6 p {width: 700px;margin: 0px calc(50% - 350px) 40px;font-size : 15px; line-height: 21px;}
    #home_section6 {padding : 50px 0 45px 0;background-size: 75% 100%;}
    #home_section6 img {width: 50px;height: 42px;margin: 0 calc(50% - 25px) 30px;}
    #home_section6 a.btn1 {font-size: 16px;line-height: 16px;padding: 15px 30px;width: 280px;margin: 0 calc(50% - 140px) 30px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #home_section6 h2 {font-size : 34px;line-height: 34px;margin: 0 0 40px 0}

    #home_section7 a.btn1 {width : 192px;font-size: 16px;line-height: 16px;padding: 15px 30px;margin: 0 15px 0 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    .video_gauche {width: calc(50% - 40px);float: right;margin: 0 45px 0 0;}
    .texte_droite {float: right;width: calc(50% - 50px);margin: 60px 0 0 45px;}
    .texte_droite h2{font-size: 34px;line-height: 34px;}
    .texte_droite h3{font-size : 30px;line-height: 30px;}
    .texte_droite span{font-size : 16px;line-height: 17px;}
    #home_section7 a.btn1 {width : 190px;font-size: 16px;line-height: 16px;padding: 15px 30px;margin: 0 15px 0 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}

    #home_section3 {padding: 40px 0;}
    #home_section3 span{font-size : 70px;line-height : 70px;margin: 0 auto 20px;padding: 0 0 4px;}
    #home_section3 h3 {font-size : 17px;line-height : 22px;}


    #home_section4 {padding : 60px 0 90px 0;background-size: 90% 100%;}
    #home_section4 h2 {font-size : 34px;line-height: 34px;margin: 0 auto 30px;}
    #home_section4 p {width: 700px;margin: 0 calc(50% - 350px) 30px;font-size: 12px;line-height: 17px;}

  }



  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    #single_slide{width: 1160px; left: calc(50% - 580px);height: 360px;top: 120px;}
    .slider {background-size: auto 100%;}
    #single_slide .slide_droite{width: 540px; float: left; margin: 0;}
    #single_slide .text_gauche{width: calc(100% - 660px);margin: 40px 120px 0 0;}
    #single_slide .text_gauche h2 {font-size : 40px;line-height: 40px;}
    #single_slide .text_gauche h3 {font-size: 28px;line-height: 28px;}
    #single_slide .text_gauche p {font-size : 17px;line-height: 24px;}
    #single_slide .btn a{font-size : 16px;line-height: 16px;padding : 15px 30px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}

    #single_slide .btn a.btn2 {margin: 0 0 0 20px;}
    #single_slide .subtitle {font-size : 12px;line-height: 14px;margin: 0 auto 8px;}
    .carousel-inner {width: 1120px;margin: 0 calc(50% - 560px);height:560px;}
    ul.dots{left : 80px;}
    .item{height: 594px;top: 30px;}
    .item li {width: 260px;margin: 0 10px;}
    a.carousel-control { top: calc(50% - 10px);}
    .images span{height: 680px;}

    #home_section3 li {margin : 0 auto;width : 25%;padding : 0 30px;}
    #home_section4 {padding: 80px 0 110px 0;background-size: cover;}
    #home_section4 h2 {font-size : 40px;line-height: 40px;margin: 0 auto 30px;}
    #home_section4 p {  font-size : 17px;line-height: 24px; width: 700px;margin: 0 calc(50% - 350px) 60px;}
    .item.active.left{left: 0; animation-name: outtoleft1; -webkit-animation-name: outtoleft1; -moz-animation-name: outtoleft1; -o-animation-name: outtoleft1; -ms-animation-name: outtoleft1;}
    .item.next.left{left: 280px; animation-name: infromleft1; -webkit-animation-name: infromleft1; -moz-animation-name: infromleft1; -o-animation-name: infromleft1; -ms-animation-name: infromleft1;}
    .item.active.right{left: 0; animation-name: outoright1; -webkit-animation-name: outoright1; -moz-animation-name: outoright1; -o-animation-name: outoright1; -ms-animation-name: outoright1;}
    .item.prev.right{left: -280px; animation-name: infromright1; -webkit-animation-name: infromright1; -moz-animation-name: infromright1; -o-animation-name: infromright1; -ms-animation-name: infromright1;}
    .item .txt span{font-size: 20px;line-height: 26px;}
    #home_section5 {padding: 80px 0 100px 0;}
    #home_section5 h2 {font-size : 40px;line-height: 40px;margin: 0 0 40px 0}
    #home_section6 h2 {font-size : 40px;line-height: 40px;margin: 0 0 40px 0}
    #home_section5 p, #home_section6 p {width: 700px;margin: 0px calc(50% - 350px) 40px;font-size : 17px; line-height: 24px;}
    #home_section5 .slider_rdv {width: 1170px;margin: 0 calc(50% - 585px);}
    #home_section5 .slider_rdv li {width: 350px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-webkit-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-moz-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-ms-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);-o-box-shadow: 6px 6px 9px rgba(0,0,0,0.1);}
    #home_section5 .slider_rdv li:nth-child(2) {margin: 0 60px;}
    #home_section5  h3 {font-size: 17px;line-height: 26px;}
    #home_section5 a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 16px;line-height: 16px;padding: 15px 30px;width: 292px;margin: 80px calc(50% - 176px) 40px;}
    #home_section5 p.description {margin: 10px auto 0;font-size: 13px;line-height: 20px;}
    #home_section5 span.rdv_date {font-size : 13px;line-height : 14px;left: 0;top: -34px;padding: 10px;}
    #home_section6 {padding : 50px 0 45px 0;background-size: 75% 100%;}
    #home_section6 img {width: 50px;height: 42px;margin: 0 calc(50% - 25px) 30px;}
    #home_section6 a.btn1 {font-size: 16px;line-height: 16px;padding: 15px 30px;width: 280px;margin: 0 calc(50% - 140px) 40px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #home_section7 {padding : 100px 0;}
    .video_gauche {width: calc(50% - 40px);float: right;margin: 0 45px 0 0;}
    .texte_droite {float: right;width: calc(50% - 50px);margin: 60px 0 0 45px;}
    .texte_droite h2{font-size: 40px;line-height: 40px;}
    .texte_droite h3{font-size : 40px;line-height: 40px;}
    .texte_droite span{font-size : 17px;line-height: 18px;}
    #home_section7 a.btn1 {width : 192px;font-size: 16px;line-height: 16px;padding: 15px 30px;margin: 0 15px 0 0;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #home_section2{padding : 80px 0; background-size: 40% auto, cover;}
    #home_section2 h1{width : 540px; margin: 0 150px 0 460px; line-height: 40px; font-size: 40px;}
    #home_section2 #pictos{width: 540px; margin: 50px 150px 75px 460px;}
    #home_section2 #pictos a{width: 50px; height: 50px; margin: 0 20px 20px;}
    #home_section2 #pictos a.picto1, #home_section2 #pictos a.picto12{margin: 0 20px 20px 65px;}
    #home_section2 form{padding: 0 130px;}
    #home_section2 .input_section2{font-size: 20px; line-height: 24px; padding: 28px 30px; border-radius: 40px; -webkit-border-radius: 40px; -moz-border-radius: 40px; -o-border-radius: 40px; -ms-border-radius: 40px;}
    #home_section2 .bouton_submit{width: 68px; height: 68px; right: 6px; top: 6px;}
    #recherche_marches .right{font-size: 16px; line-height: 16px; margin: 25px auto 0;}
    .bouton a {width: 190px;font-size: 16px;line-height: 16px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;padding: 8px;margin: 0 calc(50% - 95px) 10px;}

    #home_section3 {padding: 60px 0;}
    #home_section3 span{font-size : 80px;line-height : 80px;margin: 0 auto 20px;padding: 0 0 4px;}
    #home_section3 h3 {font-size : 20px;line-height : 24px;}
  }

  /* ---------- responsive 1700 --------- */
  @media only screen and (min-width: 1700px){

  }
